

  @media only screen and (max-width: 767px) {
  /* Your mobile styles here */

.navbar-collapse{
padding-left:0px;
margin-top:15px;
}


.nav-link{
   font-family: "Momo Trust Sans", sans-serif;
     color: #EAC04D !important;
   margin-left:0px;
   margin-bottom:5px;
   font-size:14px !important;
   font-weight:400;
}

.community-btn{
  border: 1px solid white;
  border-radius: 8px;
  background-color: transparent;
  width:100% !important;
  margin-top:10px;
  padding:10px 20px 10px 20px;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:400;
   color: white;
   font-size:13px;
}


.sec-btn{
  margin-left:20px;
  margin-right:20px;

}

.secondary{
  margin-left:20px;
  margin-right:20px;
  width:90%;

}

.pry-btn{
     margin-left:20px;
  margin-right:20px;
}

.primary{
     margin-left:20px;
  margin-right:20px;
    width:90%;
}

.marquee-section {
  padding: 20px 0 10px;
  overflow: hidden;
  position: relative;
}


.oba-fx-card-1{
  background-color: #ECE6EF;
  border: transparent;
  border-radius: 12px;
  margin-top:15px;
  margin-left:20px;
  margin-right: 20px;
  padding:35px 35px 35px 35px;
  height:200px;
}

.oba-fx-card-1 h3{
   font-family: "Oba-fx-header"; 
   font-size:18px;
}


.oba-fx-card-2{
  background-color: #E5FFC3;
  border: transparent;
  border-radius: 12px;
   margin-top:15px;
  margin-left:20px;
  margin-right: 20px;
  padding:35px 35px 35px 35px;
   height:200px;
}

.oba-fx-card-2 h3{
   font-family: "Oba-fx-header"; 
   font-size:18px;
}

.oba-fx-card-3{
  background-color: #FFF1EB;
  border: transparent;
  border-radius: 12px;
   margin-top:15px;
  margin-left:20px;
  margin-right: 20px;
  padding:35px 35px 35px 35px;
   height:200px;
}

.oba-fx-card-3 h3{
   font-family: "Oba-fx-header"; 
   font-size:18px;
}

.h55{
  margin-left:28px;
  margin-right: 28px;
   margin-top:30px;
   padding-bottom:55px !important;
}

.header-plan{
 text-align: center;
  font-family: "Oba-fx-header";
  color: #122C13;
  margin-top:50px;
  margin-bottom:25px;
  font-size:30px;  
}

.plan-sentence{
  text-align: center;
  font-family: "Momo Trust Sans", sans-serif;
  color: #122C13;
  font-weight: 400;
  font-size:15px;
  padding-left:20px;
  padding-right:20px;
  }

  .text-box h2 {
  font-size: 17px;
  line-height: 1.3;
  margin-bottom: 30px;
   font-family: "Oba-fx-header";
   color: #122C13;
}

.image-box img {
 margin-bottom:-25px;
}


  .header-founder{
     text-align: center;
  font-family: "Oba-fx-header";
  color: #122C13;
  margin-top:25px;
  margin-bottom:40px;
  font-size:35px;  
  }



  .coach-name{
   font-family: "Oba-fx-header";
   color: #122C13;
   margin-top:-12px;
   font-size:25px; 
   margin-bottom:25px;
   text-align: center; 
  }

  .coach-bio{
    font-family: "Momo Trust Sans", sans-serif;
    font-size:16px; 
    font-weight:300;
    padding-right:20px;
    padding-left:20px;
    text-align: center;
  }

  .coach-exp{
    background-color: #122C13;
    border-top-left-radius: 0px;
    border-bottom-left-radius:0px;
    border-top-right-radius:25px;
    border-bottom-right-radius:25px;
    color: #E5FFC3;
    padding:13px 22px 13px 22px;
    margin-top:30px !important;
    margin-bottom:50px !important;
      font-family: "Momo Trust Sans", sans-serif;
      font-weight:500;
      font-size:14px;
      width: fit-content !important;
      display: block;
      margin-left: auto;
      margin-right: auto;
  }


  .features-section {
  max-width: 1200px;
  margin: 25px auto;
  padding: 0 24px;
}

.disclaimer-sentence{
  text-align: center;
  color: white;
  font-size:14px;
   font-family: "Momo Trust Sans", sans-serif;
   font-weight:300;
   margin-top:20px !important;
   margin-bottom:20px !important;
   padding-left:27px !important;
   padding-right:27px !important;
}


.yellow{
   font-family: "Momo Trust Sans", sans-serif;
   color:#122C13  !important; 
   margin-left:4px;
   font-size:14px !important;
   font-weight:500;
}

.dd{
  margin-bottom:13px;
}


.center-logo{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:70px;
}

.header-about{
  text-align: center;
    font-family: "Oba-fx-header";
    color: #122C13;
    font-size:40px;
    margin-top:22px;
}

.text-about{
  text-align: center;
  font-family: "Momo Trust Sans", sans-serif;
  font-weight:300;
  margin-top:30px;
  margin-bottom:30px;
}


.mission-statement{
  text-align: center;
  font-family: "Oba-fx-header";
 color: #122C13;
  font-size:35px;
    margin-top:22px;
}

  .card-wrapper {
    flex-direction: column;
    width: 100%;
    padding: 0 16px; /* optional breathing room */
  }

   .mf-track{
    animation-duration: 120s;
  }

  .mf-card{
    min-width: 260px;
  }

   .hiw-card{
    min-width: 90%;
    flex-direction: column;
  }

  .hiw-card img{
    width: 100%;
    height: 220px;
  }

  .hiw-content{
    padding: 25px;
  }

    .tm-card{
    min-width: 260px;
    padding: 22px;
  }

  .testimonials-header h2{
    font-size: 32px;
  }

  .monthly{
  width:340px !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top:20px;
  margin-bottom:5px;
}

.wrapper-monthly{
margin-top:30px;
}


.wrapper-monthly h3 {
 font-family: "Oba-fx-header";
font-size: 40px;
margin-top:30px;
color: #122C13;
margin-left:5px;
}

.wrapper-monthly p{
font-family: "Momo Trust Sans", sans-serif; 
font-size:15px;  
font-weight:300;
margin-top:10px;
margin-left:5px;
}

.wrapper-monthly button{
  margin-bottom:30px;
}

.mf-header h2{
  font-size: 38px;
  text-align: left;
 }

 .mf-header p{
  text-align: left;
}

  .monthly-features{
  padding: 30px 3%;
  background: white;
  overflow: hidden;
}

.hiw-dots{
  display: flex;
  justify-content:left;
  gap: 10px;
  margin-top: 50px;
}

.hiw-title{
  text-align: center;
  font-size: 38px;
  color: #122C13;
  margin-bottom: 40px;
     font-family: "Oba-fx-header";
}

.hiw-section{
  padding: 50px 5%;
  background: #FBF2DB;
  overflow: hidden;
}


.testimonials{
  padding: 50px 5%;
  background:#F5FBF7;
  overflow: hidden;
}

.faq-header{
    color: #122C13;
    font-family: "Oba-fx-header";
    font-size:36px;
    margin-top:45px;
    margin-left:10px;
    margin-bottom:60px;
}

.seperator h3{
margin-left:10px;
}

.seperator p{
margin-left:10px;
}


.final-call-background{
  background-color: #122C13;
  width:100%;
  border-radius: 20px;
  padding:33px 33px 33px 33px;
  margin-bottom:50px;
  margin-top:20px;
}


.final-call-background h3{
  font-family: "Oba-fx-header";
  text-align: center;
  color: white;
  font-size:29px;
}

.final-call-background  p{
 font-family: "Momo Trust Sans", sans-serif;
   color: white;
   text-align: center;
   margin-top:25px;
   margin-bottom:-20px;
}


  }





